name = "Puzzles Lib"
filename = "PuzzlesLib-v8.1.5-1.20.1-Fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/QAGBst4M/versions/gGsQ0pWm/PuzzlesLib-v8.1.5-1.20.1-Fabric.jar"
hash = "796ed2f0be7a32c67d51e89cd928e7786382a6f1e19668f9cc73f8de3f28ce9510585351d24e5ce740ebe2615658847db5ce372c4ab574a1d8ad1a5083c29c2f"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Why's it called Puzzles you ask? That's the puzzle!"

[update.modrinth]
mod-id = "QAGBst4M"
version = "gGsQ0pWm"
